<!DOCTYPE html>
<html lang="pt-BR">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="description" content="Querubim. Sistema de controle de viagens.">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
        <title>@ViewBag.Title</title>

        <!-- Page styles -->
        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Roboto:regular,bold,italic,thin,light,bolditalic,black,medium&amp;lang=en">
        <link rel="stylesheet" href="http://fonts.googleapis.com/icon?family=Material+Icons">
        <link rel="stylesheet" href="~/css/materialize.min.css">

        <link rel="stylesheet" href="~/css/site.css">
        <link rel="stylesheet" href="~/css/mdl-selectfield.min.css">
        <link href="~/favicon.ico" rel="shortcut icon" type="image/x-icon" />
        <style>
        #view-source {
          position: fixed;
          display: block;
          right: 0;
          bottom: 0;
          margin-right: 40px;
          margin-bottom: 40px;
          z-index: 900;
        }
    </style>
    </head>
    <body>
        <div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
            <div id="android-header" class="android-header mdl-layout__header mdl-layout__header--waterfall">
                @Html.Partial("_HeaderPartial")
            </div>
            <div id="android-content" class="android-content mdl-layout__content">
                @RenderBody()
            </div>
        </div>
        <script src="~/js/materialize.min.js"></script>
        <script src="http://code.jquery.com/jquery-3.2.1.min.js"></script>
        <script src="~/js/mdl-selectfield.min.js"></script>
        <script src="~/js/site.js"></script>
    </body>
</html>
